@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Open Sans', sans-serif;
}


.sec-schedule-tabs .component-tabs .page-details, .sec-schedule-tabs .component-scoreboard.layout-small .slick-list, .sec-schedule-tabs .component-scoreboard.layout-small .card,
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner{   border-color: #3EB1CB; }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background-color: #3EB1CB;     color: var(--bs-primary);}
/*.sec-schedule-tabs .component-tabs {   background: #fff; } */
.site-footer .footer-details .text .fs-2.title {    font-size: 1.25rem !important;   max-width: 300px;}
.site-footer .developer-logo .component-banner.layout-flex .item:nth-child(2) img {   max-height: 4rem; }

body {    background-color: var(--bs-secondary);   background-image: url(/assets/images/texture-all.png); }
.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main{    background-color: rgba(0, 59, 90, 0.9);  background-image: none;}
section.section.sec-sponsors, section.section.sec-banner {   background: var(--bs-primary); }

.component-banner.layout-flex .item:last-child img {   max-height: 4rem; }


.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-main"], .visually-hidden-focusable[href="#site-footer"],
#h2-banner, #h2-sponsors{background:#fff !important; color:#000;}


.pre-header .next-event-wrapper{   display: none; }


@media(min-width:1200px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 8rem;   top: -1.3rem;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 7rem;} 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   font-size: 1rem;     padding: 1rem 0.8rem;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .headers-icon-links .search {margin-right: 0rem;}
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {   padding: .5rem 0.3rem; }  
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu.megamenu {   padding-top: 3rem; }
   
    
}